Bug 255770 - x11/libX11: update to 1.7.0
Summary: x11/libX11: update to 1.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL: https://lists.x.org/archives/xorg-ann...
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2021-05-11 03:55 UTC by Jan Beich
Modified: 2021-06-01 14:41 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (x11)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-05-11 03:55:42 UTC
See review D30202 for the patch.
Comment 1 Jan Beich freebsd_committer 2021-05-11 04:16:07 UTC
Too many consumers to test locally. Can you help?
Comment 2 Antoine Brodin freebsd_committer 2021-05-14 20:59:13 UTC
Exp-run looks fine
Comment 3 commit-hook freebsd_committer 2021-05-18 15:04:59 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ee545c31194e74fd0f6c484723b965e4bcaa0446

commit ee545c31194e74fd0f6c484723b965e4bcaa0446
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2021-05-11 03:39:16 +0000
Commit:     Jan Beich <jbeich@FreeBSD.org>
CommitDate: 2021-05-18 14:51:42 +0000

    x11/libX11: update to 1.7.0

    Changes:        https://lists.x.org/archives/xorg-announce/2020-November/003065.html
    PR:             255770
    Reported by:    portscout
    Approved by:    zeising
    Exp-run by:     antoine
    Differential Revision:  https://reviews.freebsd.org/D30202

 x11/libX11/Makefile  | 2 +-
 x11/libX11/distinfo  | 6 +++---
 x11/libX11/pkg-plist | 8 ++++----
 3 files changed, 8 insertions(+), 8 deletions(-)
Comment 4 commit-hook freebsd_committer 2021-06-01 14:41:31 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=cf713ed7cc38d3aa51634d63a88385cd84c673c2

commit cf713ed7cc38d3aa51634d63a88385cd84c673c2
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2021-05-11 03:39:16 +0000
Commit:     Jung-uk Kim <jkim@FreeBSD.org>
CommitDate: 2021-06-01 14:38:02 +0000

    x11/libX11: update to 1.7.0

    Changes:        https://lists.x.org/archives/xorg-announce/2020-November/003065.html
    PR:             255770
    Reported by:    portscout
    Approved by:    zeising
    Exp-run by:     antoine
    Differential Revision:  https://reviews.freebsd.org/D30202

    (cherry picked from commit ee545c31194e74fd0f6c484723b965e4bcaa0446)

 x11/libX11/Makefile  | 2 +-
 x11/libX11/distinfo  | 6 +++---
 x11/libX11/pkg-plist | 8 ++++----
 3 files changed, 8 insertions(+), 8 deletions(-)